/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
/*@font-face {
    font-family: 'opensans';
    src: url('font/OpenSans-CondLight-webfont.eot');
    src: url('font/OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-CondLight-webfont.woff') format('woff'),
         url('font/OpenSans-CondLight-webfont.ttf') format('truetype'),
         url('font/OpenSans-CondLight-webfont.svg#open_sanscondensed_light') format('svg');
    font-weight: normal;
    font-style: normal;

}*/
@font-face {
    font-family: 'ubuntu';
    src: url('font/ubuntu-l-webfont.eot');
    src: url('font/ubuntu-l-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/ubuntu-l-webfont.woff') format('woff'),
         url('font/ubuntu-l-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ubuntubold';
    src: url('font/ubuntu-b-webfont.eot');
    src: url('font/ubuntu-b-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/ubuntu-b-webfont.woff') format('woff'),
         url('font/ubuntu-b-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

strong{
	font-family: 'ubuntubold' !important;
	font-weight:normal !important;
}

.hits{
	display:none !important;
}

body {
font-family: 'ubuntu' !important;
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #f1f1f1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#f1f1f1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#f1f1f1 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#f6f6f6 47%,#f1f1f1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
}
#s5_body_padding {
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #f1f1f1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#f1f1f1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#f1f1f1 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#f6f6f6 47%,#f1f1f1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
}
#s5_menu_wrap {
	background: #373737;
	
	border-top: 2px solid #a8ca33;
	font-size: 8.6px !important;
}
#s5_nav li {
	border-right: 1px solid #414141;
	padding-left: 8px;
	padding-right: 8px;
	height: auto;
	padding-bottom: 15px !important;
	padding-top: 15px;
	font-family: 'ubuntu' !important;
}
#s5_social_wrap_inner{ 
	display: none;
} 		
#s5_header_area_inner {
padding-top: 0px;
}
.top-bg-2{
	background: #8baa1d; /* Old browsers */
background: -moz-linear-gradient(top,  #8baa1d 0%, #a5c82a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8baa1d), color-stop(100%,#a5c82a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8baa1d 0%,#a5c82a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8baa1d 0%,#a5c82a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8baa1d 0%,#a5c82a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8baa1d 0%,#a5c82a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8baa1d', endColorstr='#a5c82a',GradientType=0 ); /* IE6-9 */
border-bottom:5px solid rgba(255,255,255,0.10);
width:100%;
display:block;
margin-bottom:15px;
}
.top-bg-2 > div{
	background: url(../images/tab-bg.jpg) repeat-x;
	max-width:1135px;
	margin: 0 auto;
	height:244px;
	position:relative;
	bottom:-15px;
	overflow:hidden;
}
.top-bg-2 > div .top-wood{
	background: url(../images/top-wood.png) no-repeat;
	width:100%;
	position:absolute;
	top:0px;
	left:0;
	height:33px;
	z-index:2;
}
.top-bg-2 > div .bg-asset{
	background: url(../images/bg-asset.png) no-repeat;
	width:100%;
	height:252px;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.top-bg-2 > div .logo{
background: url(../images/logo.png) no-repeat;
width: 471px;
height: 132px;
z-index: 99;
margin: 65px 0px 0px 265px;
position: absolute;
}
@media only screen and (max-width: 1000px) {
	.top-bg-2 > div .bg-asset{
		display:none;
	}
	.top-bg-2 > div .logo{
		margin-left: -235.5px;
		left:50%;
		z-index:0;
	}	
}

@media only screen and (max-width: 520px){
	.top-bg-2 > div .logo{
	position: static;
margin: 50px 10px 0px 10px;
max-width: calc(100% - 20px);
background-size: contain;
	}
	.top-bg-2 > div{
		height:200px;
	}
}

@media only screen and (min-width: 150px) {
.top-bg {
	background: url(../images/top_bg_phone.png) repeat-x;
	width: 100%;
	height: 220px;
	position: relative;
	top: 0px;
}
}
@media only screen and (min-width: 468px) {
.top-bg {
	background: url(../images/top_bg_phone.png) repeat-x;
	width: 100%;
	height: 220px;
	position: relative;
	top: 0px;
}
}
@media only screen and (min-width: 768px) {
.top-bg {
	background: url(../images/top_bg_tablet.png) repeat-x;
	width: 100%;
	height: 255px;
	position: relative;
	top: 0px;
}
.s5_sub_wrap{
	top:328px !important;
}
}
@media only screen and (min-width: 900px) {
.top-bg {
	background: url(../images/top_bg.png) repeat-x;
	width: 100%;
	height: 305px;
	position: relative;
	top: 0px;
	
}
.s5_sub_wrap{
	top:330px !important;
}
}
a.logo {
    background-repeat: no-repeat;  
    display: block;
    border: 0px;
    float: left;
    margin-top: 10px;
}
a#logo_phone {
    background-repeat: no-repeat;  
    display: block;
    border: 0px;
    margin-top: 2px;
    margin: 0 auto;
}
.module_round_box {
	border-radius: 0px !important;
	box-shadow: 0 0px 8px rgba(0, 0, 0, 0.1);
}
.pagination ul {
	/*width: 80%;
	position: relative;
	left: 20px; */
}
#s5_component_wrap {
	border-radius: 0px !important;
	box-shadow: 0 0px 8px rgba(0, 0, 0, 0.1);	
}
#s5_breadcrumb_fonts_wrap {
	border-radius: 0px !important;
	box-shadow: 0 0px 8px rgba(0, 0, 0, 0.1);
}
.S5_submenu_item {
	font-family: 'ubuntu' !important;
}
/*Nagłówki*/
h1,h2,h3,h4,h5,h6 {
	font-family: 'ubuntu' !important;
}
/*Ukrycie napisu "szczegoly" w newsach*/
.article-info-term{
	display:none;
}
.languages{
	text-align:center; 
}
.languages .s5_mod_h3{
	text-align:left;
}
#s5_responsive_mobile_drop_down_menu, #s5_responsive_mobile_drop_down_menu a, #s5_responsive_mobile_drop_down_login a{
	font-family:'ubuntu' !important;
}
#s5_responsive_mobile_bar_active span{
	font-family:'ubuntu' !important;
}
.items-leading{
	border-bottom: 1px solid #EDEDED;
	margin-bottom: 20px !important;
}
.readmore .btn{
	
	font-size: 11px;
	color: #616161;
	background: -moz-linear-gradient(
		top,
		#ededed 0%,
		#e0e0e0);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ededed),
		to(#e0e0e0));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ababab;
	-moz-box-shadow:
		0px 1px 3px rgba(148,148,148,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(148,148,148,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	box-shadow:
		0px 1px 3px rgba(148,148,148,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 0px rgba(230,230,230,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
}
.readmore .btn:hover{
	
	font-size: 11px;
	color: #8ac708 !important;
	background: -moz-linear-gradient(
		top,
		#e0e0e0 0%,
		#ededed);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#e0e0e0),
		to(#ededed));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ababab;
	-moz-box-shadow:
		0px 1px 3px rgba(148,148,148,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(148,148,148,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	box-shadow:
		0px 1px 3px rgba(148,148,148,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 0px rgba(230,230,230,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
}
#s5_responsive_mobile_bottom_bar_outer{
	position: static;
}

